/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.coupon {
    margin: 20px 0;
    padding: 15px;
    border: 1px solid #ddd;
    background-color: #f9f9f9;
}

.coupon h2 {
    margin: 0 0 10px;
}

.coupon input {
    margin-right: 10px;
}
@media only screen and (max-width: 48em) {

/*************** ADD MOBILE ONLY CSS HERE  ***************/


}